Develop and Download Open Source Software

Browse CVS Repository

Contents of /exerb/htdocs/exerb.css

Parent Directory Parent Directory | Revision Log Revision Log | View Revision Graph Revision Graph


Revision 1.5 - (show annotations) (download) (as text)
Sun Aug 25 12:49:33 2002 UTC (21 years, 7 months ago) by yuya
Branch: MAIN
CVS Tags: HEAD
Changes since 1.4: +0 -0 lines
File MIME type: text/css
FILE REMOVED
* デザイン変更に伴い削除

1 body {
2 color : #444433;
3 background-color : #A0A08F;
4 padding-top : 10px;
5 padding-right : 10px;
6 padding-bottom : 10px;
7 padding-left : 10px;
8 }
9
10 a:link {
11 color : #333322;
12 }
13
14 a:hover {
15 color : #DDDDEE;
16 background-color : #333322;
17 text-decoration : none;
18 }
19
20 a:active {
21 color : #CCCCBB;
22 text-decoration : none;
23 }
24
25 a:visited {
26 color : #666655;
27 }
28
29 h1 {
30 font-size: 130%;
31 font-weight: normal;
32 color: #FFFFFF;
33 background-color: #B0B09A;
34 margin-top: 0.6em;
35 margin-right: 0em;
36 margin-bottom: 0.6em;
37 margin-left: 0em;
38 padding-top : 0.1em;
39 padding-right : 0.3em;
40 padding-bottom: 0.1em;
41 padding-left : 25px;
42 background-image: url(mark.gif);
43 background-repeat: no-repeat;
44 background-position: 5px center;
45 }
46
47 p {
48 line-height : 1.4;
49 margin-top : 0.7em;
50 margin-bottom : 0.7em;
51 margin-left : 1em;
52 margin-right : 1em;
53 }
54
55 pre {
56 background-color : #A3A391;
57 border-style : solid;
58 border-width : 1px;
59 border-color : #90907F;
60 padding : 1em;
61 margin : 1em;
62 }
63
64 dt {
65 font-weight : bold;
66 margin-top : 0em;
67 margin-bottom : 0.5em;
68 margin-left : 1em;
69 margin-right : 1em;
70 }
71
72 dd {
73 margin-top : 0em;
74 margin-bottom : 1.5em;
75 margin-left : 2.5em;
76 margin-right : 1em;
77 }
78
79 div.update {
80 color : #808070;
81 }
82
83 div.lang {
84 font-weight : bold;
85 }

Back to OSDN">Back to OSDN
ViewVC Help
Powered by ViewVC 1.1.26